* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font: 400 16px 'Roboto', sans-serif;
}

a img {
  border: none;
}

a {
  font: 400 16px 'Roboto', sans-serif;
  text-decoration: none;
  -webkit-transition: .2s;
  transition: .2s;
}

*:focus {
  outline: none;
}

a:hover,
a:focus {
  text-decoration: none;
}

.clearfix::after {
  content: '';
  display: block;
  clear: both;
}

.container {
  width: 1180px;
  margin: 0 auto;
}

ul {
  list-style-type: none;
}

.h2_st {
  color: #363e44;
  font-size: 60px;
  font-weight: 100;
  text-align: center;
  line-height: 1;
}

.hidden {
  display: none;
}

/*  Start  */

.support {
  text-align: center;
  padding: 3em 0;
  color: #333;
}

.support_in h2 {
  font-size: 40px;
  font-weight: 300;
  margin: 0.8em 0;
  line-height: 1.1;
  color: #444;
}

.section_subheader {
  font-size: 25px;
  font-weight: 300;
  margin: 0.8em 0;
  line-height: 1.4;
}

.section_brief {
  font-size: 20px;
  font-weight: 300;
  margin-bottom: 11px;
  line-height: 1.4;
}

.section_brief a {
  color: #3B9226;
  text-decoration: none;
  font-size: 20px;
  font-weight: 300;
}

.section_brief a:hover {
  text-decoration: underline;
}

.support_call {
  background-color: #f8f8f8;
  text-align: center;
  padding: 3em 0;
  margin: 0;
  border-top: 1px solid #e1e2e4;
  font-size: 20px;
  color: #333;
}

.support_call_in h2 {
  font-size: 40px;
  font-weight: 300;
  margin: 0.8em 0;
  line-height: 1.1;
  color: #444;
}

.support_form {
  text-align: left;
  max-width: 520px;
  margin: 1.6em auto 1.2em;
}

.s_form_item {
  margin-bottom: 15px;
}

.s_form_item label {
  width: 40%;
  text-align: right;
  font-size: 16px;
  font-weight: 300;
  float: left;
  padding: 8px 30px 0 0;
}

.s_form_item input, .s_form_item textarea {
  width: 60%;
  float: right;
  display: block;
  height: 36px;
  padding: 6px 12px;
  font-size: 16px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-weight: 100;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.s_form_item textarea {
  max-width: 60%;
  height: auto;
}

.s_form_item input:focus, .s_form_item textarea:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.btn {
  font-size: 16px;
  line-height: 1;
  display: inline-block;
  color: #3B9226;
  background-color: transparent;
  border: 2px solid #3B9226;
  border-radius: 4px;
  padding: 0.6em 1.2em;
  text-decoration: none;
  transition: 0.2s;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  cursor: pointer;
  font-weight: 100;
  margin-left: 40%;
}

.btn:hover, .btn:active, .btn:focus {
  background-color: #3B9226;
  color: #fff;
  text-decoration: none;
}

@media screen and (max-width: 1200px) {
  .container {
    width: 970px;
  }
}

@media screen and (max-width: 997px) {
  .container {
    width: 750px;
  }
}
@media screen and (max-width: 767px) {
  .container {
    width: 95%;
  }
}
